Subject: Re: wiki "abuse"

From: Ted Ts'o <[email-masked]>
Date: Tue, 10 Aug 2010 12:07:33 -0400

On Tue, Aug 10, 2010 at 07:46:29PM +0900, John Tapsell wrote:
> 
> Amir has shown nothing but ultra politeness throughout this thread,
> and has even apologized to Johannes (though I do not see why), and in
> return he has been attacked.

Have you read the rest of his thread?  The pointer that he was trying
to put on his user page points to contect that isn't all that polite,
and definitely trollish.

Johannes probably would have avoided most of this if he had used a
custom reason, "user attempt to put pointer to an anti-git trollish
screed; banning as a troll".

					- Ted